IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Agrup_Cond_Vta')
	BEGIN
		INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
		VALUES (1, 'Agrup_Cond_Vta', 'Activa la agrupacion por condicion de venta al titular','INTEGER',0,'Esto funciona en conjunto con la agrupancion factucion por lote segun tipo de contrato')
	END
GO
 